On 2016年10月12日 22:05, 蔡尚義 wrote:
Hi Yocto Project:

Recently I downloaded the yocto project with the latest version ("krogoth") on my Ubuntu14.04 LTS.

But I found that Jethro version is the real version that I need to use for BSP on APQ8053(Qualcomm chip)

So, How can I downgrade the version of yocto project to do this ?

Why not download Jethro directly?

Another question is that I found that the Desktop can not fit my desktop monitor very well.

Maybe it was because your virtual-machine on windows.

So, how can I change the setting to let this issue disappeared ?

yocto mailing list

Reply via email to